/* 
  SimilarPhotos.strings
  DrCleaner2

  Created by cotin on 2019/12/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

"menu.similarphotos" = "Fotos similares";

"tochoose.title" = "Fotos similares";
"tochoose.description" = "Encuentre y borre fotos similares con facilidad.";

"imageinfo.name" = "Nombre";
"imageinfo.size" = "Tamaño";
"imageinfo.dimensions" = "Dimensiones";
"imageinfo.date" = "Fecha de modificación";
"imageinfo.path" = "Ruta";
"imageinfo.camera" = "Cámara";

"imagecluster.photo" = "%@ fotos";
"imagecluster.totalsize" = "Total:";

"scanProgress1" = "Buscando fotos similares...";
"cleanning.title" = "Limpiando fotos similares...";
"toClean.nofounds.description" = "No se han encontrado fotos similares en su Mac.";
"album.trash.name" = "Resultados de fotos similares";

"tutorial.title" = "Elimine de forma manual las fotos similares de la aplicación Fotos.";

"alert.title" = "¿Seguro que desea eliminar \"%@\" y todas las fotos de aspecto similar?";

"selection.title" = "Seleccionar similares";
"selection.oldest" = "Excluir más reciente";
"selection.newest" = "Excluir más antiguo";
"selection.deselectall" = "Anular selección";
